Related Request for Comments (RFCs)

Given below is list of related Request for Comments:

•RFC 1510 - The Kerberos Network Authentication Service (V5)

•RFC 1964 - The Kerberos Version 5 GSS-API Mechanism

•RFC 2743 - Generic Security Service Application Program Interface

•RFC 2744 - Generic Security Service API

•Open Group RFC 86.0 - PAM Authentication Module

19